@font-face {
	font-family: 'BAUHS93';
	src: url('../fonts/BAUHS93.eot');
	src: local('BAUHS93'), url('../fonts/BAUHS93.woff') format('woff'), url('../fonts/BAUHS93.ttf') format('truetype');
}
.sp-megamenu-wrapper{
	margin-top:30px;
}
.logo h1{
	font-family: "BAUHS93";
	color: #4494b5;
}
h3{
	color: #4494b5 !important;
}
#sp-header .logo-slogan {
    margin-left: 0px;
    padding-left: 0px;
    border-left: none;
    font-size: 16px;
	float: left;
	
}
.menu-fixed-out{
	margin-top:25px;
}
.show-menu {
    float: right;
    line-height: 100px;
}
#sp-top2 a{
	color:#4494b5;
}
#sp-footer2 a, #sp-footer1, h3, h4, #sp-footer a{
	color:#4494b5;
}
h3{
	color:#4494b5;
	font-size:25px;
	line-height: 40px;
}
#sp-header.menu-fixed {
    height: 100px;
}
#sp-main-body {
    padding: 100px 0 !important;
}
.sp-module ul >li >a {
    line-height: normal !important;
}
#sp-footer a:hover {
    color:#4494b5;
}
.sp-module ul >li {
    border-bottom: none !important;
}
.sppb-form-control, .sppb-form-group .sppb-form-control{
	border: 1px solid #4494b5 !important;
}
#sp-footer{
	background-color: #f5f5f5;
}
.nav-pills>li {
    float: right;
	margin-right: 10px;
}
#sp-header .logo h1 {
    font-size: 30px;
	
}
.logo{
margin-top:40px;
height:0 !important;
}
.menu-fixed .logo,.menu-fixed-out .logo {
margin-top:20px;
}

.nav-pills>li.active>a{
	background-color:transparent;
}
#impressum h2, #datenschutz h2{
	color:#4494b5;
	font-weight: 900;
    font-size: 36px;
}
.sppb-interaction-hide{
  opacity:1 !important;
  visibility: visible;
}
.sppb-btn.sppb-btn-primary, .sppb-btn.sppb-btn-primary{
	border-color: #4494b5;
	background-color:#4494b5;
}
.sppb-addon-form-builder .sppb-form-check-label::before {
    border: 2px solid #4494b5;
}

@media only screen and (max-width: 480px){
	#sp-header .logo-slogan {
		display: block;
	}
	h1 {
    font-size: 28px !important;
}
}



